@import '../globalStyle/variable.scss';

.analytics_container {
  width: 1190px;
  margin: 0 auto;
}
.analytics_container .page-container {
  width: 100%;
  margin-left: 50px;
}
.analytics-main {
  margin-bottom: 26px;
}
.de .insights_counter h4{
  min-height: 38px !important ;
}
.analytics-donwload .splitButton .dropdown-menu a {
  padding: 8px 16px 8px 35px;
}
.analyticsblock {
  padding: 36px 0;
  background: #fff;
  border-bottom: 15px solid $ui02;
  min-height: 300px;
}
.analyticsblock h3 {
  margin: 0 0 5px;
}
.analytics_report_parent {
  background: $ui02;
  padding: 30px 0px;
}

.load_more p {
  margin-top: 0;
  margin-right: 9px;
  font-size: 14px;
  margin-bottom: 0;
}
.stat-title p i {
  margin-right: 5px;
  font-size: 21px;
  color: #a7a7a7;
  margin-top: 0;
}
.facebook_date_range {
  font-size: 14px;
  margin-right: 10px;
}
.facebook_date_range span {
  display: block;
  font-size: 13px;
  color: #a7a7a7;
}
.facebook_insights_counter {
  margin-top: 25px;
  padding-bottom: 15px;
}
.audience_engagement_canvas,
.audience_growth_canvas,
.eng_tab_canvas,
.page_fan_canvas,
.post_engagement_canvas,
.reach_canvas {
  margin-top: 40px;
  padding-right: 0;
  height: 350px;
}

.audience_insights_table,
.audience_insights_table table,
.country_table table,
.twitter_graph_overview_stats table,
.user_online_table table {
  width: 100%;
}
.analytics_post_table {
  float: right;
}
.analytics_post_table ul {
  border-bottom: none;
}
.analytics_demographic ul li,
.analytics_post_table ul li {
  background: #dde4eb;
  margin-bottom: 0;
  margin-left: 10px;
  border-radius: $borderRadius;
}
.analytics_demographic .nav-tabs > li.active > a,
.analytics_demographic .nav-tabs > li.active > a:focus,
.analytics_demographic .nav-tabs > li.active > a:hover,
.analytics_post_table .nav-tabs > li.active > a,
.analytics_post_table .nav-tabs > li.active > a:focus,
.analytics_post_table .nav-tabs > li.active > a:hover {
  color: #fff;
  background-color: #0f67ea;
  border: none;
  cursor: default;
  font-weight: 700;
  cursor: pointer;
}
.analytics_demographic ul li a,
.analytics_post_table ul li a {
  color: #7c8892;
  border-radius: $borderRadius;
  margin-right: 0;
  border: none;
  padding: 8px 15px;
  cursor: pointer;
}
.analytics_demographic ul li,
.analytics_post_table ul li {
  background: #dde4eb;
  margin-bottom: 0;
  margin-left: 10px;
  border-radius: $borderRadius;
}
.analytics_demographic ul li a,
.analytics_post_table ul li a {
  display: block;
}

.scrolling-content {
  margin-top: 40px;
}
.post_tab_content tr td.first {
  width: 9%;
}
.gray {
  background: $ui02;
}
.hashtag_performance {
  padding: 36px 0 0;
}
.search_hashcloud_parent,
.timeline_hashcloud_parent {
  border: 1px solid #a9b4c5;
  border-radius: $borderRadius;
  margin-top: 28px;
  overflow: hidden;
}
.no_hash_data {
  margin-top: 9%;
  text-align: center;
  display: block;
  font-size: 16px;
}
.hashtag_performance h3 {
  margin: 0 0 5px;
}

.insights-counter-loader {
  text-align: center;
  padding-top: 4%;
}
.insights_counter_span img {
  height: 15px;
}
.facebook_insights_counter {
  .fa_count span.like_span{
  background-position: 0 3px !important;
  background-repeat: no-repeat;
  width: 50px;
  padding-left: 60px;
  }
  .fa_count span.reach_span {
  background-position: -61px 3px !important;
  background-repeat: no-repeat;
  width: 50px;
  padding-left: 60px;
}
.fa_count span.engagement_span {
  background-position: -121px 3px !important;
  background-repeat: no-repeat;
  width: 50px;
  padding-left: 60px;
}
.fa_count span.click_span {
  background-position: -178px 3px !important;
  background-repeat: no-repeat;
  width: 50px;
  padding-left: 60px;
}
.fa_count span.fan_span {
  background-position: -236px 4px !important;
  background-repeat: no-repeat;
  width: 50px;
  padding-left: 60px;
}
.fa_count span.post_count_span {
  background-position: -296px 4px !important;
  background-repeat: no-repeat;
  width: 50px;
  padding-left: 60px;
}
}
.linkedin_insight_counter {
  
.fa_count span.fan_span {
    background-position: -129px 4px !important; 
}
.fa_count span.engagement_span{
    background-position: -234px 3px!important;
}
.fa_count span.reach_span{
    background-position: 0px 3px!important;
}
.fa_count span.click_span{
    background-position: -61px 3px!important;
}
.fa_count span.like_span{
      background-position: -181px 3px!important;
}
.fa_count span.post_count_span{
      background-position: -294px 4px !important;
}
}
.fa_count span {
  font-size: 33px;
  font-weight: 300;
  color: #000a20;
  padding-left: 25px;
  display: block;
}
p.insights_counter_span {
  font-size: 11px;
  margin-top: 5px;
  min-height: 16px;
}
p.insights_counter_span i{
  margin-right: 4px;
}
.table td.twitter-message {
  padding: 12px;
  word-break: break-all;
}
.table td.analytics-external-link {
  width: 3%;
}
@media only screen and (max-width: 767px) {

  .analytics_container{
    width:auto;
  }
  .row-full{
    width: auto;
    margin: 0;
    padding:15px;
  }
  .analytics_container .page-container{
    margin: 0;
  }

  .daterange-dropdown,.stat-title{
    margin-top: 15px;
  }
}

@media only screen and (max-width: 1439px) and (min-width: 1024px) {
  .container {
    max-width: 846px;
    margin: 0 auto;
  }
  .analytics_container img {
    max-width: 100%;
  }
  .analytics_post_table ul li a {
    padding: 6px 11px;
  }
    .facebook_insights_counter > div:first-child {
    padding-left: 7.5px;
}
}
